<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Snake_flk/datastream/MP3/PKZ_196X_Snake_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:31.956+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.06');"><img class="media" title="00:00:00.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.038-2.349">Kuza šonəga stʼepʼju<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.25');"><img class="media" title="00:00:02.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T3"></a><a name="T5"></a><a name="T3"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.349-5.535">Kuliat bar: šü iʔbolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.44');"><img class="media" title="00:00:05.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T8"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.535-8.291">A šügən penzə iʔbolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.19');"><img class="media" title="00:00:08.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T11"></a><a name="T11"></a><a name="T11"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.291-10.72">Dĭ pa ibi<span class="non-verbal">,</span> dĭm baʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.62');"><img class="media" title="00:00:10.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T17"></a><a name="T18"></a><a name="T20"></a><a name="T17"></a><a name="T16"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.72-13.265">A dĭ dĭʔnə bar šejanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.17');"><img class="media" title="00:00:13.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T22"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.265-16.628">Dĭgəttə bar dĭm pʼaŋdlaʔbə<span class="non-verbal">,</span> pʼaŋdlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.53');"><img class="media" title="00:00:16.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T27"></a><a name="T28"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="16.628-18.985"><span class="non-verbal">"</span>Ĭmbi tăn măna pʼaŋdlaʔbəl<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.88');"><img class="media" title="00:00:18.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T30"></a><a name="T32"></a><a name="T36"></a><a name="T37"></a><a name="T30"></a><a name="T33"></a><a name="T34"></a><a name="T36"></a><a name="T37"></a><a name="T33"></a><a name="T35"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.985-22.404">Măn <span class="non-verbal">(</span>tăn=<span class="non-verbal">)</span> tănan jakšə abiam<span class="non-verbal">,</span> a tăn măna<span class="non-verbal">…</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.3');"><img class="media" title="00:00:22.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T40"></a><a name="T43"></a><a name="T48"></a><a name="T49"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T46"></a><a name="T48"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T39"></a><a name="T44"></a><a name="T47"></a><a name="T51"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="22.404-28.115">A dĭ <span class="non-verbal">(</span>măna-<span class="non-verbal">)</span> măndə:<span class="non-verbal">"</span> Tăn jakšə <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> abial<span class="non-verbal">,</span> a măn tănan ej jakše abiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.01');"><img class="media" title="00:00:28.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.115-29.383">Kanžəbəj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.28');"><img class="media" title="00:00:29.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="29.383-31.772">Surarlubəj bugagən<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.67');"><img class="media" title="00:00:31.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T56"></a><a name="T58"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.772-33.892">Buga dĭn mĭnleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.79');"><img class="media" title="00:00:33.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T61"></a><a name="T63"></a><a name="T65"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.892-38.408">A dĭ buga măndə:<span class="non-verbal">"</span> Măn togonorbiam<span class="non-verbal">,</span> tarerbiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.31');"><img class="media" title="00:00:38.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T67"></a><a name="T69"></a><a name="T68"></a><a name="T69"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="38.408-42.852">A tuj ej moliam togonorzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.75');"><img class="media" title="00:00:42.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T72"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="42.852-46.739">Măna sürerlüʔpiʔi amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.64');"><img class="media" title="00:00:46.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T75"></a><a name="T77"></a><a name="T78"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="46.739-54.258">Štobɨ măna ambiʔi urgaːbaʔi<span class="non-verbal">,</span> menzeŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.16');"><img class="media" title="00:00:54.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T79"></a><a name="T82"></a><a name="T80"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="54.258-57.094">Il bar kăda aliaʔi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.99');"><img class="media" title="00:00:57.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T86"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.094-64.317">Dĭgəttə:<span class="non-verbal">"</span> Kanžəbəj<span class="non-verbal">,</span> inegən <span class="non-verbal">(</span>surarluʔpi<span class="non-verbal">)</span><span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.22');"><img class="media" title="00:01:04.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T87"></a><a name="T88"></a><a name="T87"></a><a name="T88"></a><a name="T87"></a><a name="T88"></a><a name="T87"></a><a name="T88"></a><a name="T87"></a><a name="T88"></a><a name="T87"></a><a name="T88"></a><a name="T88"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="64.317-67.057">Dĭgəttə šonəgaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.96');"><img class="media" title="00:01:07.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T89"></a><a name="T90"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T94"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="67.057-75.332">Dĭgəttə penzə măndlaʔbə:<span class="non-verbal">"</span> Kanžəbəj inenə surarlubəj<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.23');"><img class="media" title="00:01:15.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T95"></a><a name="T95"></a><a name="T95"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="75.332-78.164">Dĭgəttə dĭzeŋ šolaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.06');"><img class="media" title="00:01:18.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T98"></a><a name="T99"></a><a name="T98"></a><a name="T99"></a><a name="T98"></a><a name="T99"></a><a name="T98"></a><a name="T99"></a><a name="T98"></a><a name="T99"></a><a name="T98"></a><a name="T98"></a><a name="T99"></a><a name="T98"></a><a name="T98"></a><a name="T98"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="78.164-79.781">Ine iʔbolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('79.68');"><img class="media" title="00:01:19.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T100"></a><a name="T100"></a><a name="T100"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="79.781-82.344">Sʼimat naga bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.24');"><img class="media" title="00:01:22.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T103"></a><a name="T104"></a><a name="T103"></a><a name="T104"></a><a name="T103"></a><a name="T104"></a><a name="T103"></a><a name="T104"></a><a name="T103"></a><a name="T104"></a><a name="T103"></a><a name="T104"></a><a name="T104"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="82.344-84.515">Dĭn ĭzemneʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.42');"><img class="media" title="00:01:24.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T105"></a><a name="T107"></a><a name="T108"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T109"></a><a name="T105"></a><a name="T107"></a><a name="T105"></a><a name="T107"></a><a name="T105"></a><a name="T107"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="84.515-92.634">Dĭ măndə: <span class="non-verbal">"</span>Togonorbiam<span class="non-verbal">,</span> togonorbiam<span class="non-verbal">,</span> a kuiol: tüj măna baruʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.53');"><img class="media" title="00:01:32.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T116"></a><a name="T120"></a><a name="T121"></a><a name="T116"></a><a name="T117"></a><a name="T119"></a><a name="T120"></a><a name="T116"></a><a name="T118"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="92.634-97.802">Girgit il ĭmbidə ej<span class="non-verbal">,</span> jakšə ej mĭlieʔi măna<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.7');"><img class="media" title="00:01:37.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T123"></a><a name="T126"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="97.802-102.355">Dĭgəttə:<span class="non-verbal">"</span> Kuiol kăda mănlia ine<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('102.26');"><img class="media" title="00:01:42.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T127"></a><a name="T128"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T128"></a><a name="T130"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T129"></a><a name="T132"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="102.355-106.921">Dĭgəttə kambiʔi:<span class="non-verbal">"</span> No măn tănan ĭmbidə ej alam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('106.82');"><img class="media" title="00:01:46.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T139"></a><a name="T135"></a><a name="T139"></a><a name="T135"></a><a name="T139"></a><a name="T135"></a><a name="T139"></a><a name="T135"></a><a name="T139"></a><a name="T135"></a><a name="T139"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="106.921-111.423">Kanžəbəj <span class="non-verbal">(</span>pi- pi- pi-<span class="non-verbal">)</span> piʔinə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.32');"><img class="media" title="00:01:51.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a><a name="T140"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="111.423-112.646">Šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('112.55');"><img class="media" title="00:01:52.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T141"></a><a name="T142"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T141"></a><a name="T144"></a><a name="T146"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="112.646-120.081">Dĭgəttə dĭ <span class="non-verbal">(</span>pi-<span class="non-verbal">)</span> penzə kambi noranə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('119.98');"><img class="media" title="00:02:00.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T152"></a><a name="T153"></a><a name="T147"></a><a name="T153"></a><a name="T147"></a><a name="T148"></a><a name="T152"></a><a name="T153"></a><a name="T149"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a><a name="T147"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="120.081-125.129">Dĭ nuga da: <span class="non-verbal">"</span>Adnakă <span class="non-verbal">(</span>suplo-<span class="non-verbal">)</span> supsoluʔjə iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.03');"><img class="media" title="00:02:05.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T155"></a><a name="T157"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="125.129-127.884">Da măna dĭn amnoluʔluʔjə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('127.78');"><img class="media" title="00:02:07.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T158"></a><a name="T160"></a><a name="T162"></a><a name="T164"></a><a name="T160"></a><a name="T161"></a><a name="T164"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a><a name="T158"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="127.884-134.649">Dĭgəttə dĭ penzə deʔpi diʔnə onʼiʔ aktʼi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('134.55');"><img class="media" title="00:02:14.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T165"></a><a name="T168"></a><a name="T165"></a><a name="T168"></a><a name="T166"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="134.649-137.49">Mĭbi kažnej dʼala<span class="non-verbal">,</span> mĭmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('137.39');"><img class="media" title="00:02:17.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="137.49-139.16">Iʔgö deʔpi<span class="non-verbal">,</span> deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('139.06');"><img class="media" title="00:02:19.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T176"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T176"></a><a name="T177"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="139.16-143.618">Dĭgəttə măndə:<span class="non-verbal">"</span> Măn kalam ĭmbi-nʼibudʼ sadarzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.52');"><img class="media" title="00:02:23.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T180"></a><a name="T181"></a><a name="T179"></a><a name="T182"></a><a name="T178"></a><a name="T179"></a><a name="T182"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="143.618-146.592">A vot măn nʼim<span class="non-verbal">,</span> pušaj mĭlleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('146.49');"><img class="media" title="00:02:26.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T184"></a><a name="T184"></a><a name="T184"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="146.592-149.587">Dĭ nʼit šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('149.49');"><img class="media" title="00:02:29.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T189"></a><a name="T190"></a><a name="T189"></a><a name="T190"></a><a name="T187"></a><a name="T187"></a><a name="T187"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="149.587-152.339">Kumən dʼala mĭmbi<span class="non-verbal">,</span> mĭmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('152.24');"><img class="media" title="00:02:32.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T191"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T191"></a><a name="T194"></a><a name="T195"></a><a name="T192"></a><a name="T194"></a><a name="T195"></a><a name="T192"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="152.339-155.495">Dĭgəttə:<span class="non-verbal">"</span> Davaj dĭ pĭnzəm kutlim<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('155.4');"><img class="media" title="00:02:35.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T196"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T196"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T196"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T196"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T196"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T196"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T198"></a><a name="T199"></a><a name="T206"></a><a name="T199"></a><a name="T201"></a><a name="T205"></a><a name="T196"></a><a name="T203"></a><a name="T196"></a><a name="T196"></a><a name="T196"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="155.495-162.936">A <span class="non-verbal">(</span>dĭ-<span class="non-verbal">)</span> dĭn aktʼa iʔgö izittə<span class="non-verbal">,</span> ĭmbi kažnɨj dʼala kanzittə döbər<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('162.84');"><img class="media" title="00:02:42.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T211"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T211"></a><a name="T210"></a><a name="T211"></a><a name="T207"></a><a name="T207"></a><a name="T207"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="162.936-170.39">Dĭ dĭm toʔnaːrbi da xvostə<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('170.29');"><img class="media" title="00:02:50.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T213"></a><a name="T214"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="170.39-174.535">Dĭ dĭm kutlaʔpi<span class="non-verbal">,</span> dĭ penzə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('174.44');"><img class="media" title="00:02:54.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T218"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T218"></a><a name="T219"></a><a name="T222"></a><a name="T223"></a><a name="T219"></a><a name="T220"></a><a name="T223"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="174.535-177.366">Dĭgəttə dĭ šobi:<span class="non-verbal">"</span> Gijen măn nʼim<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('177.27');"><img class="media" title="00:02:57.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T224"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T229"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T229"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T229"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T229"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T229"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T229"></a><a name="T225"></a><a name="T226"></a><a name="T229"></a><a name="T226"></a><a name="T227"></a><a name="T229"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="177.366-181.289">A dĭn dĭzeŋ măndə:<span class="non-verbal">"</span> Nʼil naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('181.19');"><img class="media" title="00:03:01.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T230"></a><a name="T230"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T230"></a><a name="T230"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T230"></a><a name="T232"></a><a name="T233"></a><a name="T230"></a><a name="T230"></a><a name="T230"></a><a name="T230"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="181.289-183.798">Kambi <span class="non-verbal">(</span>dü-<span class="non-verbal">)</span> dibər piʔinə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('183.7');"><img class="media" title="00:03:03.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T234"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T234"></a><a name="T235"></a><a name="T234"></a><a name="T234"></a><a name="T234"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="183.798-185.927">Nʼit iʔbolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('185.83');"><img class="media" title="00:03:05.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T236"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T238"></a><a name="T240"></a><a name="T241"></a><a name="T245"></a><a name="T246"></a><a name="T238"></a><a name="T239"></a><a name="T241"></a><a name="T242"></a><a name="T246"></a><a name="T247"></a><a name="T236"></a><a name="T241"></a><a name="T243"></a><a name="T236"></a><a name="T236"></a><a name="T236"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="185.927-192.115">A dĭ penzə šobi:<span class="non-verbal">"</span> Măn xvostə naga<span class="non-verbal">,</span> a <span class="non-verbal">(</span>s-<span class="non-verbal">)</span> tăn nʼil naga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('192.02');"><img class="media" title="00:03:12.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T249"></a><a name="T250"></a><a name="T252"></a><a name="T249"></a><a name="T252"></a><a name="T251"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="192.115-195.268">Nu<span class="non-verbal">,</span> mĭʔ măna kažnej dʼala<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('195.17');"><img class="media" title="00:03:15.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T253"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T253"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T255"></a><a name="T256"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="195.268-198.574"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> <span class="non-verbal">(</span>em-<span class="non-verbal">)</span> ej mĭlem tüj tănan<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('198.47');"><img class="media" title="00:03:18.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="198.574-199.607">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>